/* Class = "NSButtonCell"; title = "Conceal passwords"; ObjectID = "39"; */
"39.title" = "Skrýt hesla";

/* Class = "NSTextFieldCell"; title = "Display"; ObjectID = "87"; */
"87.title" = "Zobrazit";

/* Class = "NSTextFieldCell"; title = "Auto-lock"; ObjectID = "98"; */
"98.title" = "Automatické zamknutí";

/* Class = "NSButtonCell"; title = "Lock after computer is idle for"; ObjectID = "105"; */
"105.title" = "Zamknout, pokud je počítač nečinný";

/* Class = "NSButtonCell"; title = "Lock on sleep"; ObjectID = "125"; */
"125.title" = "Zamknout při uspání";

/* Class = "NSButtonCell"; title = "Lock when screen saver is activated"; ObjectID = "131"; */
"131.title" = "Zamknout, když je spuštěn spořič obrazovky";

/* Class = "NSTextFieldCell"; title = "Master Password"; ObjectID = "226"; */
"226.title" = "Hlavní heslo";

/* Class = "NSButtonCell"; title = "Change Master Password"; ObjectID = "232"; */
"232.title" = "Změnit hlavní heslo";

/* Class = "NSTextFieldCell"; title = "Clipboard"; ObjectID = "288"; */
"288.title" = "Schránka";

/* Class = "NSButtonCell"; title = "Clear clipboard contents after"; ObjectID = "296"; */
"296.title" = "Obsah schránky smazat po uplynutí";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "326"; */
"326.title" = "seconds";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "6Kb-Lx-Y9z"; */
"6Kb-Lx-Y9z.title" = "minut";

/* Class = "NSButtonCell"; title = "Lock when main window is closed"; ObjectID = "QaX-KX-vYW"; */
"QaX-KX-vYW.title" = "Zamknout při zavření hlavního okna";

/* Class = "NSButtonCell"; title = "Lock when fast user switching"; ObjectID = "zlN-7q-H5a"; */
"zlN-7q-H5a.title" = "Zamknout při rychlém přepnutí uživatele";
